/************************************
** single post
************************************/

/* ヘッダー */
.single-post .entry-header {
  margin-block: 0 30px;
}
.single-post .entry-title {
  text-align: left;
  margin-block: 0 30px;
}
.single-post .eye-catch {
  margin-block: 0 30px !important;
}
.single-post .eye-catch img {
  border: 0 !important;
}
.single-post .date-tags {
  display: none;
}
.single-post .read-time {
  border: 1px solid #00B578;
  border-radius: 9999px;
  color: #00B578;
  display: inline-flex;
  font-size: 14px;
  line-height: 1;
  margin-block: 0;
  margin-inline: 0;
  padding-block: 5px;
  padding-inline: 15px;
}
.single-post .read-time .fa {
  display: none;
}

/* 全体 */
.single-post .entry-content {
  margin-block: 0 30px;
  margin-inline: 0;
}
.post_functions-template-default.no-sidebar .content-in,
.single-post.no-sidebar .content-in {
  max-width: 888px;
  width: 100%;
}
/* .page:not(.home).no-sidebar .content-in {
  max-width: 888px;
  width: 100%;
} */

/* 目次 */
.toc .toc-list ul,
.toc .toc-list ol {
  padding-inline: 0 !important;
  margin: 0 !important;
}
.post_functions-template-default .sidebar-scroll,
.single-post .sidebar-scroll,
.page:not(.home) .sidebar-scroll {
  height: 100dvh;
}
.post_functions-template-default article.post_functions #toc,
.post_functions-template-default .sidebar-scroll .widget_toc .toc,
.single-post article.post #toc,
.single-post .sidebar-scroll .widget_toc .toc,
.page:not(.home) article.page #toc,
.page:not(.home) .sidebar-scroll .widget_toc .toc {
  background: #FFF;
  border: 0;
  border-radius: 16px;
  box-shadow: 0 4px 28px 0 rgba(0, 0, 0, 0.16);
  display: block;
  margin: 40px auto 80px;
  padding: 0;
}
.post_functions-template-default article.post_functions #toc,
.single-post article.post #toc,
.page:not(.home) article.page #toc {
  display: none;
}
.post_functions-template-default .sidebar-scroll .widget_toc .toc,
.single-post .sidebar-scroll .widget_toc .toc,
.page:not(.home) .sidebar-scroll .widget_toc .toc {
  margin: 40px auto 0;
}
.post_functions-template-default article.post #toc .toc-title,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-title,
.single-post article.post #toc .toc-title,
.single-post .sidebar-scroll .widget_toc .toc .toc-title,
.page:not(.home) article.page #toc .toc-title,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-title {
  align-items: center;
  border-radius: 20px;
  color: #333;
  display: flex;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  justify-content: space-between;
  margin: 0;
  padding: 16px 24px;
  position: relative;
  text-align:left;
}
.post_functions-template-default article.post #toc .toc-title::before,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-title::before,
.single-post article.post #toc .toc-title::before,
.single-post .sidebar-scroll .widget_toc .toc .toc-title::before,
.page:not(.home) article.page #toc .toc-title::before,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-title::before {
  border: 0;
  border-bottom: solid 1px #333;
  border-right: solid 1px #333;
  content: "";
  display: inline-block;
  height: 6px;
  margin: auto;
  position: absolute;
  right: 30px;
  top: 48%;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.5s;
  width: 6px;
}
.post_functions-template-default article.post_functions #toc .toc-checkbox:checked+.toc-title::before,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-checkbox:checked+.toc-title::before,
.single-post article.post #toc .toc-checkbox:checked+.toc-title::before,
.single-post .sidebar-scroll .widget_toc .toc .toc-checkbox:checked+.toc-title::before,
.page:not(.home) article.page #toc .toc-checkbox:checked+.toc-title::before,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-checkbox:checked+.toc-title::before {
  top: 52%;
  transform: translateY(-50%) rotate(-135deg);
}
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-title::before,
.single-post .sidebar-scroll .widget_toc .toc .toc-title::before,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-title::before {
  content: none;
}
.post_functions-template-default article.post_functions #toc .toc-title::after,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-title::after,
.single-post article.post #toc .toc-title::after,
.single-post .sidebar-scroll .widget_toc .toc .toc-title::after,
.page:not(.home) article.page #toc .toc-title::after,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-title::after {
  background-color: #F8F9FB;
  border-radius: 6px;
  content: "表示";
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  margin: 0;
  padding: 6px 34px 6px 10px;
  transition: 0.3s;
}
.post_functions-template-default article.post_functions #toc .toc-checkbox:checked+.toc-title::after,
.single-post article.post #toc .toc-checkbox:checked+.toc-title::after,
.page:not(.home) article.page #toc .toc-checkbox:checked+.toc-title::after {
  content: "非表示";
}
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-title::after,
.single-post .sidebar-scroll .widget_toc .toc .toc-title::after,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-title::after {
  content: none;
}
/* .post_functions-template-default article.post_functions #toc .toc-title:hover::before,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-title:hover::before,
.single-post article.post #toc .toc-title:hover::before,
.single-post .sidebar-scroll .widget_toc .toc .toc-title:hover::before,
.page:not(.home) article.page #toc .toc-title:hover::before,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-title:hover::before {
  transition: 0.3s;
} */
.post_functions-template-default article.post_functions #toc .toc-title:hover::after,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-title:hover::after,
.single-post article.post #toc .toc-title:hover::after,
.single-post .sidebar-scroll .widget_toc .toc .toc-title:hover::after,
.page:not(.home) article.page #toc .toc-title:hover::after,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-title:hover::after {
  background: #fff;
  text-decoration: none;
  transition: 0.3s;
}
.post_functions-template-default article.post_functions #to .toc-checkbox:checked ~ .toc-content,
.single-post article.post #toc .toc-checkbox:checked ~ .toc-content,
.page:not(.home) article.page #toc .toc-checkbox:checked ~ .toc-content {
  padding: 0;
}
.post_functions-template-default article.post_functions #toc.toc-checkbox:not(:checked) ~ .toc-content,
.single-post article.post #toc.toc-checkbox:not(:checked) ~ .toc-content,
.page:not(.home) article.page #toc.toc-checkbox:not(:checked) ~ .toc-content {
  overflow: hidden;
  padding: 0;
}
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-checkbox:checked ~ .toc-content,
.single-post .sidebar-scroll .widget_toc .toc .toc-checkbox:checked ~ .toc-content,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-checkbox:checked ~ .toc-content {
  max-height: calc(100dvh - 280px);
  overflow-y: scroll;
  padding: 0;
}
.go-to-top-visible.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-checkbox:checked ~ .toc-content,
.go-to-top-visible.single-post .sidebar-scroll .widget_toc .toc .toc-checkbox:checked ~ .toc-content,
.go-to-top-visible.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-checkbox:checked ~ .toc-content {
  max-height: calc(100dvh - 280px);
}
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-checkbox:not(:checked) ~ .toc-content,
.single-post .sidebar-scroll .widget_toc .toc .toc-checkbox:not(:checked) ~ .toc-content,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-checkbox:not(:checked) ~ .toc-content {
  max-height: 0;
  overflow-y: hidden;
  padding: 0;
}
.post_functions-template-default article.post_functions #toc .toc-list,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list,
.single-post article.post #toc .toc-list,
.single-post .sidebar-scroll .widget_toc .toc .toc-list,
.page:not(.home) article.page #toc .toc-list,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list {
  margin: 0;
  padding: 0;
}
.post_functions-template-default article.post_functions #toc .toc-list li,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li,
.single-post article.post #toc .toc-list li,
.single-post .sidebar-scroll .widget_toc .toc .toc-list li,
.page:not(.home) article.page #toc .toc-list li,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li {
  list-style-type: none;
  margin: 0;
}
.post_functions-template-default article.post_functions #toc .toc-list li a,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li a,
.single-post article.post #toc .toc-list li a,
.single-post .sidebar-scroll .widget_toc .toc .toc-list li a,
.page:not(.home) article.page #toc .toc-list li a,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li a {
  align-items: center;
  border-top: 1px solid #F7F7F7;
  display: flex;
  font-size: 14px;
  gap: 4px;
  margin: 0;
  padding: 5px 24px;
  width: 100%;
}
.post_functions-template-default article.post_functions #toc .toc-list li a::before,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li a::before,
.single-post article.post #toc .toc-list li a::before,
.single-post .sidebar-scroll .widget_toc .toc .toc-list li a::before,
.page:not(.home) article.page #toc .toc-list li a::before,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li a::before {
  content: "・";
  display: inline-flex;
}
.post_functions-template-default article.post_functions #toc .toc-list li a:hover,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li a:hover,
.single-post article.post #toc .toc-list li a:hover,
.single-post .sidebar-scroll .widget_toc .toc .toc-list li a:hover,
.page:not(.home) article.page #toc .toc-list li a:hover,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li a:hover {
  background: #F8F9FB;
  text-decoration: none;
}
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li a.active-toc,
.single-post .sidebar-scroll .widget_toc .toc .toc-list li a.active-toc,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li a.active-toc {
  background: #F8F9FB;
  color: #3476ff;
  font-weight: 700;
}
.post_functions-template-default article.post_functions #toc .toc-list li ol,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li ol,
.single-post article.post #toc .toc-list li ol,
.single-post .sidebar-scroll .widget_toc .toc .toc-list li ol,
.page:not(.home) article.page #toc .toc-list li ol,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li ol {
  margin: 0;
  padding: 0;
}
.post_functions-template-default article.post_functions #toc .toc-list li ol li a,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li ol li a,
.single-post article.post #toc .toc-list li ol li a,
.single-post .sidebar-scroll .widget_toc .toc .toc-list li ol li a,
.page:not(.home) article.page #toc .toc-list li ol li a,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li ol li a {
  padding: 5px 24px 5px 48px;
}
.post_functions-template-default article.post_functions #toc .toc-list li ol ol li a,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li ol ol li a,
.single-post article.post #toc .toc-list li ol ol li a,
.single-post .sidebar-scroll .widget_toc .toc .toc-list li ol ol li a,
.page:not(.home) article.page #toc .toc-list li ol ol li a,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li ol ol li a {
  padding: 5px 24px 5px 64px;
}
.post_functions-template-default article.post_functions #toc .toc-list li ol ol ol li a,
.post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li ol ol ol li a,
.single-post article.post #toc .toc-list li ol ol ol li a,
.single-post .sidebar-scroll .widget_toc .toc .toc-list li ol ol ol li a,
.page:not(.home) article.page #toc .toc-list li ol ol ol li a,
.page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li ol ol ol li a {
  padding: 5px 24px 5px 80px;
}

@media screen and (max-width: 834px) {
  .post_functions-template-default article.post_functions #toc .toc-list li a,
  .post_functions-template-default .sidebar-scroll .widget_toc .toc .toc-list li a,
  .single-post article.post #toc .toc-list li a,
  .single-post .sidebar-scroll .widget_toc .toc .toc-list li a,
  .page:not(.home) article.page #toc .toc-list li a,
  .page:not(.home) .sidebar-scroll .widget_toc .toc .toc-list li a {
    color: #1677FF;
  }
}

/* 見出し */
.post_functions-template-default article.post_functions h2,
.single-post article.post h2,
.page:not(.home) article.page h2 {
  background: none;
  color: #222;
  font-size: 28px;
  font-weight: 600;
  margin-block: 56px 16px;
  padding: 0;
}
.post_functions-template-default article.post_functions h3,
.single-post article.post h3,
.page:not(.home) article.page h3 {
  border: 0;
  font-size: 24px;
  font-weight: 600;
  margin-block: 56px 16px;
  padding: 0;
}
.post_functions-template-default article.post_functions h4,
.single-post article.post h4,
.page:not(.home) article.page h4 {
  border: 0;
  font-size: 20px;
  font-weight: 600;
  margin-block: 56px 16px;
  padding: 0;
}
.post_functions-template-default article.post_functions h5,
.single-post article.post h5,
.page:not(.home) article.page h5 {
  border: 0;
  font-size: 16px;
  font-weight: 600;
  margin-block: 56px 16px;
  padding: 0;
}
.post_functions-template-default article.post_functions h2:first-child,
.page:not(.home) article.page h2:first-child,
.post_functions-template-default article.post_functions h3:first-child,
.page:not(.home) article.page h3:first-child,
.post_functions-template-default article.post_functions h4:first-child,
.page:not(.home) article.page h4:first-child,
.post_functions-template-default article.post_functions h5:first-child,
.page:not(.home) article.page h5:first-child {
  margin-block: 0;
}

@media screen and (max-width: 834px) {
  .post_functions-template-default article.post_functions #toc,
  .post_functions-template-default .sidebar-scroll .widget_toc .toc,
  .single-post article.post #toc,
  .single-post .sidebar-scroll .widget_toc .toc,
  .page:not(.home) article.page #toc,
  .page:not(.home) .sidebar-scroll .widget_toc .toc {
    display: block;
  }
  .post_functions-template-default article.post_functions h2,
  .single-post article.post h2,
  .page:not(.home) article.page h2 {
    font-size: 20px;
  }
  .post_functions-template-default article.post_functions h3,
  .single-post article.post h3,
  .page:not(.home) article.page h3 {
    font-size: 18px;
  }
  .post_functions-template-default article.post_functions h4,
  .single-post article.post h4,
  .page:not(.home) article.page h4 {
    font-size: 16px;
  }
}

/* 段落 */
.post_functions-template-default article.post_functions p,
.single-post article.post p,
.page:not(.home) article.page p {
  line-height: 28px;
  margin-bottom: 16px;
}

/* TIPS・ヒント */
.post_functions-template-default article.post_functions .is-style-information-box,
.single-post article.post .is-style-information-box,
.page:not(.home) article.page .is-style-information-box {
  background: none;
  border: 0;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 20px;
  padding: 0 0 0 30px;
  position: relative;
}
.post_functions-template-default article.post_functions .is-style-information-box::before,
.single-post article.post .is-style-information-box::before,
.page:not(.home) article.page .is-style-information-box::before {
  background: url(../icon/Bulb.svg) no-repeat center center / auto 100%;
  border: 0;
  content: "";
  display: inline-block;
  height: 20px;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 20px;
}

/* お困りごと */
.post_functions-template-default article.post_functions .is-style-question-box,
.single-post article.post .is-style-question-box,
.page:not(.home) article.page .is-style-question-box {
  background: none;
  border: 0;
  color: #FAAD14;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 20px;
  padding: 0 0 0 30px;
  position: relative;
}
.post_functions-template-default article.post_functions .is-style-question-box::before,
.single-post article.post .is-style-question-box::before,
.page:not(.home) article.page .is-style-question-box::before {
  background: url(../icon/questionCircle.svg) no-repeat center center / auto 100%;
  border: 0;
  content: "";
  display: inline-block;
  height: 20px;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 20px;
}

/* 警告・注意 */
.post_functions-template-default article.post_functions .is-style-alert-box,
.single-post article.post .is-style-alert-box,
.page:not(.home) article.page .is-style-alert-box {
  background: none;
  border: 0;
  color: #FF4D4F;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 20px;
  padding: 0 0 0 30px;
  position: relative;
}
.post_functions-template-default article.post_functions .is-style-alert-box::before,
.single-post article.post .is-style-alert-box::before,
.page:not(.home) article.page .is-style-alert-box::before {
  background: url(../icon/ExclamationCircle.svg) no-repeat center center / auto 100%;
  border: 0;
  content: "";
  display: inline-block;
  height: 20px;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 20px;
}

/* 画像 */
/* .post_functions-template-default article.post_functions figure img,
.single-post article.post figure img,
.page:not(.home) article.page figure img {
  border: 1px solid #D1D1D1;
} */

/* ボタン */
/* .post_functions-template-default article.post_functions .wp-block-buttons,
.single-post article.post .wp-block-buttons,
.page:not(.home) article.page .wp-block-buttons {
  margin-block: 20px 0;
}
.post_functions-template-default article.post_functions .button-block,
.single-post article.post .button-block,
.page:not(.home) article.page .button-block {
  margin-block: 20px 0;
} */

/* リスト */
/* .post_functions-template-default article.post_functions ul,
.single-post article.post ul,
.page:not(.home) article.post ul,
.post_functions-template-default article.post_functions ol,
.single-post article.post ol,
.page:not(.home) article.post ol {
  margin-block: 20px 0;
} */
.post_functions-template-default article.post_functions ul li,
.single-post article.post ul li,
.page:not(.home) article.post ul li,
.post_functions-template-default article.post_functions ol li,
.single-post article.post ol li,
.page:not(.home) article.post ol li {
  margin-block: 0 10px;
}

/* グループ背景色 */
.post_functions-template-default article.post_functions .wp-block-group.has-background,
.post_functions-template-default article.post_functions p.has-background,
.single-post article.post .wp-block-group.has-background,
.single-post article.post p.has-background,
.page:not(.home) article.page .wp-block-group.has-background,
.page:not(.home) article.page p.has-background {
  border-radius: 16px;
  padding: 24px;
}
.post_functions-template-default article.post_functions ul.has-background,
.post_functions-template-default article.post_functions ol.has-background,
.single-post article.post ul.has-background,
.single-post article.post ol.has-background,
.page:not(.home) article.page ul.has-background,
.page:not(.home) article.page ol.has-background {
  border-radius: 16px;
}

/* 区切り */
.post_functions-template-default article.post_functions hr,
.single-post article.post hr,
.page:not(.home) article.page hr {
  margin: 60px 0;
}

@media screen and (max-width: 834px) {
  .post_functions-template-default article.post_functions hr,
  .single-post article.post hr,
  .page:not(.home) article.page hr {
    margin: 30px 0;
  }
}

/* タブ見出しボックス */
.post_functions-template-default .cocoon-block-tab-caption-box,
.single-post .cocoon-block-tab-caption-box,
.page:not(.home) .cocoon-block-tab-caption-box {
  background: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 8px;
  /* box-shadow: 0 0 0 3px #f7f7f8 inset; */
  padding: 24px;
}
.post_functions-template-default .cocoon-block-tab-caption-box .tab-caption-box-label,
.single-post .cocoon-block-tab-caption-box .tab-caption-box-label,
.page:not(.home) .cocoon-block-tab-caption-box .tab-caption-box-label {
  background-color: #878A92;
  border-radius: 56px;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  margin: 0 0 16px;
  padding: 2px 16px;
}
.post_functions-template-default .cocoon-block-tab-caption-box .tab-caption-box-content,
.single-post .cocoon-block-tab-caption-box .tab-caption-box-content,
.page:not(.home) .cocoon-block-tab-caption-box .tab-caption-box-content {
  border: 0;
  padding: 0;
}
/* html body.single-post .tab-caption-box.has-key-color-border-color:not(.not-nested-style) .box-label {
  background-color: #fff;
}
.single-post .tab-caption-box.has-border-color:not(.not-nested-style) .box-label {
  color: #333;
} */
html body.post_functions-template-default .tab-caption-box.has-key-color-border-color:not(.not-nested-style)
.box-content,
html body.single-post .tab-caption-box.has-key-color-border-color:not(.not-nested-style) .box-content,
html body.page .tab-caption-box.has-key-color-border-color:not(.not-nested-style) .box-content {
  border: 0;
}
.post_functions-template-default .cocoon-block-tab-caption-box.has-key-color-border-color,
.single-post .cocoon-block-tab-caption-box.has-key-color-border-color,
.page:not(.home) .cocoon-block-tab-caption-box.has-key-color-border-color {
  border-radius: 8px;
  box-shadow: 0 0 0 3px var(--wp--preset--color--key-color) inset;
}
.post_functions-template-default .cocoon-block-tab-caption-box.has-key-color-border-color .tab-caption-box-label,
.single-post .cocoon-block-tab-caption-box.has-key-color-border-color .tab-caption-box-label,
.page:not(.home) .cocoon-block-tab-caption-box.has-key-color-border-color .tab-caption-box-label {
  background-color: var(--wp--preset--color--key-color);
}

/* ラベルボックス */
.post_functions-template-default .cocoon-block-label-box .label-box-label,
.single-post .cocoon-block-label-box .label-box-label,
.page:not(.home) .cocoon-block-label-box .label-box-label {
  background: #fff;
  border-radius: 56px;
  display: inline-block;
  /* margin-block: 20px 0 !important; */
  margin-left: 24px;
  padding: 2px 16px;
}
.post_functions-template-default .cocoon-block-label-box .label-box-content,
.single-post .cocoon-block-label-box .label-box-content,
.page:not(.home) .cocoon-block-label-box .label-box-content {
  border-color: #878A92;
  border-width: 1px;
  padding: 24px;
}

/* アコーディオン */
/* .wp-block-accordion {
  margin-block: 20px 0 !important;
} */
.wp-block-accordion .wp-block-accordion-item {
  border: 1px solid #D1D1D1;
  border-radius: 8px;
}
.wp-block-accordion .wp-block-accordion-item h3 {
  border-radius: 8px;
  font-size: 16px !important;
  line-height: 24px !important;
  margin: 0 !important;
  padding: 16px 64px 16px 24px !important;
  position: relative;
}
.wp-block-accordion .wp-block-accordion-item h3:hover {
  background: #fafafa;
}
.wp-block-accordion .wp-block-accordion-item h3::after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 8px solid #1f1f1f;
  content: '';
  right: 24px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.wp-block-accordion .wp-block-accordion-item.is-open>h3 {
  border-bottom: 1px solid #D1D1D1;
  border-radius: 8px 8px 0 0;
}
.wp-block-accordion .wp-block-accordion-item.is-open>h3::after {
  border-bottom: 8px solid #1f1f1f;
  border-top: 0;
}
.wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title {
  text-decoration: none;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-panel {
  padding: 16px 24px;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-panel p:last-of-type {
  margin-bottom: 0;
}
.wp-block-accordion-heading__toggle-icon {
  display: none;
}

/* アコーディオントグル */
.wp-block-cocoon-blocks-toggle-box-1 {
  border: 1px solid #D1D1D1 !important;
  border-radius: 8px;
}
.wp-block-cocoon-blocks-toggle-box-1 .toggle-button {
  background: none;
  border: 0;
  border-radius: 8px;
  font-weight: 600;
  line-height: 24px;
  padding: 16px 64px 16px 24px;
  text-align: left;
}
.cocoon-block-toggle.not-nested-style.wp-block-cocoon-blocks-toggle-box-1 .toggle-button:hover {
  background-color: #fafafa !important;
}
.wp-block-cocoon-blocks-toggle-box-1 .toggle-button::before {
  content: none;
}
.wp-block-cocoon-blocks-toggle-box-1 .toggle-button::after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 8px solid #1f1f1f;
  content: '';
  right: 24px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.wp-block-cocoon-blocks-toggle-box-1 .toggle-checkbox:checked~.toggle-button {
  border-bottom: 1px solid #D1D1D1;
  border-radius: 8px 8px 0 0;
}
.wp-block-cocoon-blocks-toggle-box-1 .toggle-checkbox:checked~.toggle-button::before {
  content: none;
}
.wp-block-cocoon-blocks-toggle-box-1 .toggle-checkbox:checked~.toggle-button::after {
  border-bottom: 8px solid #1f1f1f;
  border-top: 0;
}
.wp-block-cocoon-blocks-toggle-box-1:hover .toggle-button {
  opacity: 1;
}
.wp-block-cocoon-blocks-toggle-box-1 .toggle-checkbox:checked~.toggle-content {
  border: 0;
  padding: 16px 24px;
}

/* 共通問い合わせボタン */
.widget-single-content-bottom {
  align-items: center;
  display: flex;
  justify-content: center;
}
.single-postBtn {
  align-items: center;
  background: #722ED1;
  border: 1px solid #722ED1;
  border-radius: 8px;
  color: #fff;
  display: inline-flex;
  font-size: 20px;
  font-weight: 600;
  gap: 10px;
  justify-content: center;
  line-height: 1;
  padding: 16px 32px;
  text-decoration: none;
  transition: all 0.3s;
}
.single-postBtn::after {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  content: "";
  height: 6px;
  margin: auto;
  width: 6px;
  transform: rotate(45deg);
  transition: right 0.3s;
}
.single-postBtn:hover {
  background: #fff;
  border: 1px solid #722ED1;
  color: #722ED1;
  transition: all 0.3s;
}
.single-postBtn:hover::after {
  border-right: 2px solid #722ED1;
  border-top: 2px solid #722ED1;
}
